---
build-target: amd64
channel: stable
initial-install-version: '6.11'
product-name: Tails
upgrades:
- details-url: https://tails.net/news/version_6.13/
  type: major
  upgrade-paths:
  - target-files:
    - sha256: 9ed2665b5314b77a5b1e1265c8a76a02320f0a701bffb61593d69bd50abbb847
      size: 1579253760
      url: https://download.tails.net/tails/stable/tails-amd64-6.13/tails-amd64-6.13.iso
    type: full
  - target-files:
    - sha256: bc8af2de548e08588aaafeb4cbd5f9145a948d58b20136d362eff892dcde0537
      size: 550658048
      url: https://download.tails.net/tails/stable/iuk/v2/Tails_amd64_6.11_to_6.13.iuk
    type: incremental
  version: '6.13'
